Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 22:26:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sehrish                    Hi           01:30 AM, 07th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:30 AM, 07th Nov                   MAX UAE whatsapp bot                    Hello Sehrish , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:30 AM, 07th Nov                     Sehrish                    4           01:30 AM, 07th Nov                   MAX UAE whatsapp bot                    Looking for a MAX store near you? Just tap on the link below? and choose your city.   www.maxfashion.com/ae/en/storelocator   Happy shopping!?️             01:30 AM, 07th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:30 AM, 07th Nov                     Sehrish                    2           01:30 AM, 07th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:30 AM, 07th Nov                     Sehrish                    1           01:31 AM, 07th Nov                   MAX UAE whatsapp bot                   Please enter your email address           01:31 AM, 07th Nov                     Sehrish                    [email-masked]           01:31 AM, 07th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:31 AM, 07th Nov                   Mohammed                   Hi Sehrish, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:33 AM, 07th Nov                     Sehrish                    Hello           01:34 AM, 07th Nov                     Sehrish                    Sir           01:34 AM, 07th Nov                     Sehrish                    Actually today max order is free           01:34 AM, 07th Nov                     Sehrish                    Delivery           01:34 AM, 07th Nov                     Sehrish                    So sir I put a order of a bag           01:34 AM, 07th Nov                     Sehrish                    But sir           01:34 AM, 07th Nov                     Sehrish                    On stock online sir it is 10 quantity           01:35 AM, 07th Nov                     Sehrish                    But sir when I ordered and put a card so there is written that oops this will not stock but sir when I checked it it is in stock of 10 quantity           01:35 AM, 07th Nov                     Sehrish                    Of you can tell me then I will send you screen shot           01:36 AM, 07th Nov                   Mohammed                   As we have checked your order 9594116150, we found that you have placed only 4 items           01:37 AM, 07th Nov                   Mohammed                   Could you please share the link or the full name of the bag so that I can assist you further?           01:40 AM, 07th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:41 AM, 07th Nov                     Sehrish                    Ok           01:42 AM, 07th Nov                     Sehrish                    No sir           01:42 AM, 07th Nov                     Sehrish                             01:42 AM, 07th Nov                     Sehrish                    I am talking about this           01:42 AM, 07th Nov                     Sehrish                    Hello anyone here           01:43 AM, 07th Nov                   Mohammed                   Please allow me a moment to check this for you.           01:47 AM, 07th Nov                     Sehrish                    Ok sir plz check           01:48 AM, 07th Nov                   Mohammed                   We would like to inform you that this item is available and the maximum quantity to place is 10 items           01:50 AM, 07th Nov                     Sehrish                    Yes sir           01:50 AM, 07th Nov                     Sehrish                    But sir I am only one           01:51 AM, 07th Nov                     Sehrish                    So I want to order my self is 1           01:51 AM, 07th Nov                     Sehrish                    But there is written that oops           01:51 AM, 07th Nov                     Sehrish                    There is not in stock           01:52 AM, 07th Nov                     Sehrish                    If sir it is out of stock so there is written that out of stock and notify me           01:52 AM, 07th Nov                     Sehrish                    But sir there is written that 10 quantity available then why sir my is not ordering           01:52 AM, 07th Nov                     Sehrish                    Sir bcoz of free delivery charge I ordered it more than 10 times but in every second my order rejected           01:53 AM, 07th Nov                   Mohammed                   Could you please share a screenshot of the issue showing so we can check and assist you further           01:53 AM, 07th Nov                     Sehrish                    Ok sir           01:53 AM, 07th Nov                     Sehrish                    I can send you wait for 2 minute, sir           01:53 AM, 07th Nov                     Sehrish                    Sir like this is shown after ordering when I ordered it r placed it so it cam back like this it is 12 time now           01:58 AM, 07th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:58 AM, 07th Nov                     Sehrish                    Yes sir check ?           01:58 AM, 07th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:58 AM, 07th Nov                     Sehrish                    Yes sir kindly if you done this           01:59 AM, 07th Nov                     Sehrish                    Sir my one issue is also that 5 days before           01:59 AM, 07th Nov                     Sehrish                    I ordered some items           01:59 AM, 07th Nov                     Sehrish                    So there is written that shukran 10 bonus I will receive           02:00 AM, 07th Nov                     Sehrish                    But after ordering there is no shukran bonus I get even today again my husband ordered but no one shukran bonus received           02:01 AM, 07th Nov                   Mohammed                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           02:02 AM, 07th Nov                     Sehrish                    So sir kindly you check           02:02 AM, 07th Nov                     Sehrish                    The shukran points I will receive r not           02:02 AM, 07th Nov                   Mohammed                   As we have checked, you have on your account 22 shukran points           02:04 AM, 07th Nov                     Sehrish                    Check sir also if it is out of stock r not eligible sir so how can its quantity 10...as you can see sir           02:05 AM, 07th Nov                     Sehrish                    Sir this shukran I achieved after 206 aed spending sir I am tqdlking about shukran bonus points           02:05 AM, 07th Nov                   Mohammed                   As we have checked, you have on your account 22 shukran points           02:14 AM, 07th Nov                   Mohammed                   And for the new order, Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           02:15 AM, 07th Nov                     Sehrish                    But sir there is written that I get 10+shukran points           02:16 AM, 07th Nov                     Sehrish                             02:16 AM, 07th Nov                     Sehrish                    Yes sir I received this msg           02:16 AM, 07th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:18 AM, 07th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our content team to check and get back to you to inform you the details ASAP           02:19 AM, 07th Nov                     Sehrish                    Ok sir           02:19 AM, 07th Nov                     Sehrish                    Sir I really don't know that if quantity 10...so why they did not give me           02:20 AM, 07th Nov                   Mohammed                   We will check with our team and update you regarding the same           02:21 AM, 07th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           02:21 AM, 07th Nov                     Sehrish                    No sir my problem with my this issue and also with shukran bonus points that I can't receive           02:23 AM, 07th Nov                   Mohammed                   We will do our best soon enough           02:25 AM, 07th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5220411